Sets left margin and standard tab stops on daisywheel printers 
using the Diablo 1610 command set, including many popular Brother, 
Dynax, Comrex, Morrow and other models. Facilitates printing 
source code and other tabulated files with word processors like
VDE which do not expand real tabs to spaces in nondocument files. 
Includes SLMT.CIM, which runs in high memory in Z33 environment, 
allowing VDE to restart with GO <fn.ft>.    Fred Haines, 2-88

